package org.diagbot.bigdata.dao.model;

import java.io.Serializable;

/**
 * @Auther: fyeman
 * @Date: 2018/9/12/012 16:50
 * @Description:
 */
public class ResultMappingDiag implements Serializable {
    private Long id;
    private String diagName;
    private String deptName;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getDiagName() {
        return diagName;
    }

    public void setDiagName(String diagName) {
        this.diagName = diagName;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }
}
